AdMob の今までのライブラリ (Google Mobile Ads SDK(v6.4.1 以前))が使えなくなるってことで、急いで更新しました。アプリユーザからしたらどうでもええわ!って話ですけど。

更新もスムーズにいかず、いろいろ手間取りました。Googleさんもややこしいっす。
特に Strings.xml から、全言語設定しろよ?的なメッセージが出てきたのが一番やっかいだった。Lint設定で解決したんだけど、普段しないからわかんないよ(;ω;)

というわけで、ちょこっと更新しました。よろしくお願いします。